Subject: [nfsv4] Updated presentation

From: <[email-masked]>
Date: Fri, 2 Apr 2010 15:45:16 -0400

Attached is an updated version of the presentation I gave at the working
group meeting.  It is updated to reflect discussion at the working group
meeting and some subsequent discussion on the working group list.

 <<WG.ppt>>